ul.ui-tabs-nav {
	list-style:none;
	float: right;
	width: 264px;
	/*position:absolute*/right:12px
}
.blok .qty {
	overflow:visible;
	padding:0;
	margin:0;
	left: 170px;
	margin-top: 2px;
	position: absolute;
	bottom:23px
}
.blok .price {
	padding:0;
	margin:0;
	float: left;
	font-size: 15px;
	margin-top:2px
}
.blok .tax-details {
	padding:0;
	margin:10px 0 0 0;
	left: 90px;
	float: left;
	font-size: 11px;
}
.blok button.button {
	overflow:visible;
	width:64px;
	border:0;
	padding:0;
	margin:0;
	background:transparent;
	cursor:pointer;
	z-index: 9999;
	margin-left: 10px;
}
.blok button.button_smal2 {
	overflow:visible;
	width:64px;
	border:0;
	padding:0;
	margin:0;
	background:transparent;
	cursor:pointer;
	z-index: 9999;
	position:absolute;
	left: 185px;
}
.blok button.button_smal2 span {
	height:24px;
	width:64px;
	background-image:url(../images/buttons/kaufen_smal.png);
	padding:0;
	font-size: 12px;
	background-position: left top;
	float:left
}
.blok button.button_smal2:hover span, .blok button.button_smal3:hover span {
	background-position: left -24px;
}
.blok button.button_smal3 {
	overflow:visible;
	width:64px;
	border:0;
	padding:0;
	margin:0;
	background:transparent;
	cursor:pointer;
	z-index: 9999;
	position:absolute;
	left: 200px;
	bottom:16px;
}
.blok button.button_smal3 span {
	height:24px;
	width:64px;
	background-image:url(../images/buttons/kaufen_smal.png);
	padding:0;
	font-size: 12px;
	background-position: left top;
	float:left
}
.blok h5 {
	color: #333;
	font-size: 12px;
	line-height: 16px;
	width:175px;
	font-weight: normal
}
.blok h5 span {
	color: #7f1919;
	font-weight: normal;
}
.blok img {
	margin:3px 5px 0 3px;
	padding:0px;
	float: left;
	border:1px solid #F0F0F0;
}
li.ui-tabs-selected img {
	border:1px solid #7f1919;
}
.blok li span {
	line-height:18px;
}
ui-tabs-nav-item a h5 {
	border:none
}
.blok {
	display:block;
	position: relative;
	text-decoration: none;/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	height: 88px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F6F6F6;
	padding-bottom: 3px;
	padding-top: 2px;
	list-style:none;
	padding:0;
	margin: 0;
}
.blok:hover img {
	/*	background-color: #F0F0F0;
*/border:1px solid #999;
}
.ui-tabs-selected .blok, .blok:hover {
	background-color: #F6F6F6;
}
.ui-tabs-panel {
	float: left;
	top: 0px;
	left: 0px;
	overflow:hidden;
}
.ui-tabs-hide {
	display:none;
}
h3.varianten {
	font-size: 13px;
	line-height:13px;
	color: #7f1919;
	letter-spacing:-0.5px;
	padding-left:6px;
	background-image: url(../images/background/product-info_title.png);
	background-repeat: no-repeat;
	background-position: right top;
	line-height:31px
}
